a:link {color: #a1a1a1; text-decoration:none;}
a:hover{color: #FFF; text-decoration:underline;}
a:visited {color: #a1a1a1; text-decoration:none;}
.sitename {font-family: Verdana; font-size: 12px; line-height:13px; font-weight: bold; color: #CCCCCC; margin-left:7px;}
.sitename2 {font-family: Verdana; font-size: 12px; line-height:13px; font-weight: bold; color: #ffdec1; margin-left:7px;}
.bottomtext {font-family: Verdana; font-size: 12px; font-weight: bold; color: #FFF; margin-top:5px;}

.categories {font-family: Verdana; font-size: 20px; font-weight: bold; color: #FFF;}
.text3 {font-family: Verdana; font-size: 22px; font-weight: bold; color: #FFF; margin:2px;}
.text4 {font-family: Verdana; font-size: 14px; font-weight: bold; color: #a1a1a1; margin:5px;}
.body_pic a img {border: 1px solid #bbbbbb;}
.body_pic a:hover img {border: 1px dotted #FFF;}
.date {	text-decoration: none;
			color : #C694BC;
			font-size : 13px;
			font-style : normal;
			font-family : Verdana, Geneva, Aria;}

